Package org.tanukisoftware.wrapper.test

# Class LoadedSplitOutput

java.lang.Object
org.tanukisoftware.wrapper.test.LoadedSplitOutput

public class LoadedSplitOutput extends Object

## Constructor Summary

Constructors
Constructor
Description
`LoadedSplitOutput()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LoadedSplitOutput

public LoadedSplitOutput()

## Method Details

### main

public static void main(String[] args)